
SenseSmartRegion - Feature #54

Backlog # 42 (In Progress): Access to data

Start thinking of separation of data and more

11/08/2017 02:20 PM - Leif Häggmark

Status: Closed Start date: 11/08/2017

Priority: Normal Due date: 03/28/2018

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

We need the possibility for users of the platform to define if data are their private data or if they are open to anyone. We also have to

think of rules for ownership of combined data. Start thinking of this and propose solutions.

History

#1 - 11/08/2017 02:21 PM - Leif Häggmark

- Description updated

#2 - 12/08/2017 10:39 AM - Leif Häggmark

- Status changed from New to In Progress

#3 - 12/15/2017 02:36 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 01/29/2018 03:31 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#5 - 01/29/2018 03:59 PM - Leif Häggmark

- Due date changed from 12/01/2017 to 02/19/2018

#6 - 02/20/2018 12:52 PM - Leif Häggmark

- Due date changed from 02/19/2018 to 03/28/2018

#7 - 02/20/2018 12:52 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#8 - 03/28/2018 09:05 AM - Leif Häggmark

- Status changed from In Progress to Closed
